Subject: New Reply Received - Delivery
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sat, 22 May 2021 05:34:50 +0000

Hi Prince Malik,  The customer has responded to the ticket.  Delivery  Ticket comment <div>Follow-up!!!!!<br><br>
</div>
<div id="ymail_android_signature"><a id="ymail_android_signature_link" href="https://go.onelink.me/107872968?pid=InProduct&amp;c=Global_Internal_YGrowth_AndroidEmailSig__AndroidUsers&amp;af_wl=ym&amp;af_sub1=Internal&amp;af_sub2=Global_YGrowth&amp;af_sub3=EmailSignature" rel="noreferrer">Sent from Yahoo Mail on Android</a></div> <br> <blockquote style="margin: 0 0 20px 0"> <div style="padding: 10px 0 0 20px; margin: 10px 0 0 0; border-left: 1px solid #6D00F6"> <div style="font-family:Roboto, sans-serif; color:#6D00F6"> <div>----- Forwarded message -----</div> <div><b></b></div>
</div>
</div>
</blockquote>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: "[email-masked]" &lt;[email-masked]&gt; </div>
<div>
<b>To:</b> "Babyshop" &lt;[email-masked]&gt;</div> <div style='display:"none"'>
<b>Cc:</b> </div> <div>
<b>Sent:</b> Mon, 17 May 2021 at 1:18 pm</div> <div>
<b>Subject:</b> Re: [#2544164] - Delivery</div>   <div id="yiv8036229421"><div>
<div class="yiv8036229421ydp5cca40eyahoo-style-wrap" style="font-family:Helvetica Neue, Helvetica, Arial, sans-serif;font-size:13px">
<div></div>
        <div><br></div>
<div>
<span><span style="font-family:Helvetica Neue, Helvetica, Arial, sans-serif">YOU CAN ASK THE DRIVER WHERE HE HAND OVER OUR PACKAGE. THE MESSAGE I RECEIVED IS 12 MIDNIGHT. I'M NOT IN THE OFFICE AT THAT TIME MY WORK IS 8AM -5PM HOW I CAN RECEIVED THAT? IF YOU WILL NOT TAKE ACTION ON THIS WE WILL REPORT YOU TO THE GOVERNMENT TO INVESTIGATE THIS MATTER. </span></span><br>
</div>
        
        </div>
<div class="yiv8036229421yqt4260013001" id="yiv8036229421yqt68307"><div class="yiv8036229421yahoo_quoted" id="yiv8036229421yahoo_quoted_1849843701">
            <div style="font-family:'Helvetica Neue', Helvetica, Arial, sans-serif;font-size:13px;color:#26282a">
                
                <div>
                    On Friday, May 14, 2021, 01:01:12 AM GMT+3, Babyshop &lt;[email-masked]&gt; wrote:
                </div>
                <div><br></div>
                <div><br></div>
                <div><div id="yiv8036229421"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">
<div dir="ltr">Hi Paul,<br style=""><br style="">
</div>
<div>We apologize for the inconvenience caused.</div>
<div> </div>
<div dir="ltr">After checking your order, we found out that your order has been delivered successfully on <strong dir="ltr">5/4/21 12:12 AM</strong>
</div>
<div> </div>
<div>If you still believe that you did not receive your order , please contact us again within 24 hours.</div>
<div> </div>
<div>Please feel free to contact us if you have any further questions.</div>
<div> </div>
<div><br style=""></div>
<div>Your friends,</div>
<div>Support Team</div>
</div></div></div>

	

</div></div></div>
            </div>
        </div></div>
</div></div>  </blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2544214